Skip site navigation (1)Skip section navigation (2)
Date:      Sat, 23 Nov 1996 18:59:31 -0500
From:      JKtheOWL@aol.com
To:        questions@freebsd.org
Subject:   packages and associated libraries
Message-ID:  <961123185931_1184632195@emout05.mail.aol.com>

Next in thread | Raw E-Mail | Index | Archive | Help
Greetings,

Thanks to the input and your help, I've got FreeBSD running and I can pick
and load
packages off the internet then move them to the unix partition and install
them.

In loading emacs, it installs with no error messages but will not run,
failing to locate libXmu.so.6.0.  Where is this? Where is emacs (emacs-19.31)
supposed to be? What libraries need to be where? This typifies the problems I
had in loading the software originally.

It would help generally if there was an outline of what should be where, and
what adjunct files should be downloaded with something like emacs-19.31.

I really do appreciate your help. If I could just find my old unix books...

Thanks Again! John



Want to link to this message? Use this URL: <http://docs.FreeBSD.org/cgi/mid.cgi?961123185931_1184632195>